Subject: bug#35659: 26.1; Weird horizontal scroll behavior with certain settings for `auto-hscroll-mode' and `hscroll-step`.

From: Stefan Kangas <[email-masked]>
Date: Tue, 27 Aug 2019 02:06:33 +0200

tags 35659 - notabug
severity 35659 wishlist
quit

Eli Zaretskii <[email-masked]> writes:

> If someone wants to write code to cater also to the behavior you want
> to see, I promise to review it.  But I won't myself work on this, as
> this area of the Emacs display is already quite tricky and full of
> subtleties.  Sorry.

In other words, patches welcome.

I'm attaching for posterity also the gif from the original bug report
(it was only 57 KB).  I hope that's okay.

Thanks,
Stefan Kangas